/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Ami a személyes biztonságot illeti, a saját jelszóadatbázis teljes, offline, titkosított és hordozható felügyelete a legjobb megoldás. A KeePass nagyszerű segédprogram ennek lehetővé tételéhez. Még jobb, ha egyszerűen és zökkenőmentesen konfigurálhatja, kezelheti, védheti és használhatja saját KeePass-adatbázisát bárhol/bármilyen módon a natív alkalmazásokon keresztül, az általuk kínált összes könnyen használható integrációval. Ezen okok miatt teljes mértékben ajánlom a Strongboxot mindenkinek, aki a KeePass jelszavak alkalmazását tervezi Apple-eszközökön! Az általam kipróbált többi KeePass-alkalmazás, -bővítmény, stb. közül messze a Strongbox rejti el a komplex háttérfolyamatokat, miközben továbbra is biztosítja az összes natív funkciót, így még a nem műszaki gondolkodású embereknek is nyugodt szívvel ajánlom. Még a szüleimnek is ajánlottam, akik nemrégiben próbálták megerősíteni jelszavas biztonságukat.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Kiárusítás most";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Vélemények";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "Ez valóban egy hihetetlen alkalmazás. Körülbelül egy éve használom a Strongboxot, és a következetes frissítések, a letisztult felhasználói felület és a többféle szinkronizálási módszer elengedhetetlenné teszi ezt az alkalmazást. A prémium vásárlás megéri az árát.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Élettartamra szóló licencet keres?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Ingyenes próbaverzió";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Egy előfizetés az összes eszközéhez (iOS és macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Bármikor megszakíthatja";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Ingyenes vs Pro összehasonlítás";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Felhasználási feltételek";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "A Keepasst számos eszközön használtam, és úgy gondolom, hogy a Strongbox nyújtja a legjobb felhasználói élményt. Szeretem, hogy a jelszavak megadásakor automatikusan megkeresi a megfelelő elnevezett fiókokat, és figyelmeztet, ha bizonyos jelszavak gyengék vagy módosítani kell rajtuk. A Face ID-vel történő automatikus feloldás különösen sok időt takarít meg!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Le vagyok nyűgözve ennek az alkalmazásnak a minőségétől! Hol vannak az extra csillagok, amikor szükséged van rájuk? Az alkalmazás letöltésétől számított 5 percen belül már meg is vásároltam a Pro verziót.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Minden licenc támogatja és működik az Apple Családi Megosztás funkcióval.\n• Az előfizetések automatikusan megújíthatók, ismétlődő számlázással. Ugynakkor bármikor lemondhatók.\n• A fizetés az iTunes-fiókra kerül a vásárlás visszaigazolásakor\n• Az előfizetés automatikusan megújul, hacsak az automatikus megújítást nem kapcsolják ki legalább 24 órával az aktuális időszak vége előtt\n• A számla megújításáért az aktuális időszak vége előtt 24 órán belül felszámításra kerül, és azonosítani kell a megújítás költségét\n• Az előfizetéseket a felhasználó kezelheti, és az automatikus megújítást kikapcsolhatja a felhasználó fiókbeállításaiban a vásárlás után.\n• Az ingyenes próbaidőszak fel nem használt része, elvész, amikor a felhasználó előfizetést vásárol adott esetben\n• Az adatvédelmi szabályzat itt található:\nhttps://strongboxsafe.com/privacy-policy\n• A használati feltételek itt találhatók:\nhttps://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Vásárlások visszaállítása";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Az első 3 hónap ingyenes,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• A Családi Megosztással is működik";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Ez az alkalmazás abszolút első osztályú. A fejlesztő rendkívül kézséges, és folyamatosan frissíti az alkalmazást. Ez az alkalmazás részleteiben kidolgozott, rendkívül funkcionális és jól megtervezett. Folyamatosan új funkciók kerülnek hozzáadásra. Ritkán írok véleményt az alkalmazásokról, de ez megérdemli.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
